/* Edits *************************************************************************************/
/**** LESS Variables  ****************************************************/
/******** Colors *********************************************************/
@color-white: #ffffff;
@color-black: #000000;
@color-gray90: #262626;
@color-gray80: #464646;
@color-gray70: #626262;
@color-gray60: #7d7d7d;
@color-gray50: #959595;
@color-gray40: #acacac;
@color-gray30: #c2c2c2;
@color-gray20: #d7d7d7;
@color-gray10: #ebebeb;
/**** LESS Variables end *************************************************/

/**** Global *************************************************************/
body {
  background-color:@color-gray90;
  .gradient(#F5F5F5, #EEE, #FFF);
}

/**** Global end *********************************************************/
/**** Header *************************************************************/
/**** Header end *********************************************************/
/**** Nav ****************************************************************/
/**** Nav end ************************************************************/
/**** Main Content *******************************************************/
/**** Main Content end ***************************************************/
/**** Sidebar ************************************************************/
/**** Sidebar end ********************************************************/
/**** Footer *************************************************************/
/**** Footer end *********************************************************/
/**** Page Specific ******************************************************/
/**** Page Specific end **************************************************/
/**** MEDIA QUERIES ******************************************************/
@media screen and (max-width: 1140px) {
	
}

@media screen and (max-width: 960px) {
	
}

@media screen and (max-width: 650px) {
	
}

@media screen and (max-width: 480px) {
	
}

@media screen and (max-width: 340px) {
	
}

/**** MEDIA QUERIES end **************************************************/
/* Edits end *********************************************************************************/